On Fri, 18 Jun 2004 18:44:58 +0900, Luke Kearney <[EMAIL PROTECTED]> wrote:
> 
> Hi,
> I am trying to install IM from the ports collection and have come across
> this showstopper.

Usually when I have problems like that I start nosing around with the
portversion command to make sure all the deps are up to date.

Here's a run of mine:
# portversion -vR ImageMagick
ImageMagick-5.5.7.16        <  needs updating (port has 5.5.7.16_1)
XFree86-libraries-4.3.0_7   =  up-to-date with port
expat-1.95.7                =  up-to-date with port
fontconfig-2.2.2,1          =  up-to-date with port
freetype2-2.1.7_3           =  up-to-date with port
ghostscript-gnu-7.07_6      =  up-to-date with port
imake-4.3.0_2               =  up-to-date with port
jasper-1.701.0              =  up-to-date with port
jbigkit-1.5                 =  up-to-date with port
jpeg-6b_2                   =  up-to-date with port
lcms-1.09_1,1               =  up-to-date with port
libfpx-1.2.0.9              =  up-to-date with port
libiconv-1.9.1_3            =  up-to-date with port
libmpeg2-0.4.0b_1           =  up-to-date with port
libwmf-0.2.8.2              =  up-to-date with port
libxml2-2.6.9               =  up-to-date with port
pkgconfig-0.15.0_1          =  up-to-date with port
png-1.2.5_5                 =  up-to-date with port
python-2.3.3_5              =  up-to-date with port
tiff-3.6.1_1                =  up-to-date with port


-- 
Andy Harrison
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to